{
  "name": "ca-base-app-v2",
  "version": "0.1.0",
  "private": true,
  "homepage": "./",
  "dependencies": {
    "@citadeldao/apps-sdk": "^0.0.18",
    "@citadeldao/apps-ui-kit": "^0.324.0",
    "@sentry/react": "^7.1.1",
    "@sentry/tracing": "^7.1.1",
    "axios": "^0.27.2",
    "moment": "^2.29.3",
    "querystring": "^0.2.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-redux": "^8.0.2",
    "react-router-dom": "^6.3.0",
    "redux": "^4.2.0",
    "redux-thunk": "^2.4.1",
    "socket.io-client": "^4.5.1",
    "web-vitals": "^2.1.4"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^13.5.0",
    "react-scripts": "5.0.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
